
D4Science Infrastructure - Task #4442

Upgrade # 4319 (Completed): D4Science Infrastructure Upgrade to gCube 4.0

Upgrade # 4327 (Completed): D4Science Gateways upgrade to gCube 4.0

Create Custom Fields in Liferay DB for Site

Jun 24, 2016 10:59 AM - Massimiliano Assante

Status: Closed Start date: Jun 24, 2016

Priority: Normal Due date: Jun 30, 2016

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 1.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 4.0.0

  

Infrastructure: Pre-Production, Production   

Description

The following Custom fields should be created in the new installation:

Key: Emailsender  Text

Key: Gatewayname  Text

Key: Isexternal   True/False

Key: Mandatory    True/False

Key: Postnotificationviaemail True/False

Key: Url  Text

Key: Virtualgroup Group of Text Values     (Display Type : SeleCheckboxes) roupName|vGroupDesc

History

#1 - Jun 24, 2016 11:01 AM - Massimiliano Assante

- Description updated

#2 - Jul 14, 2016 03:30 PM - Massimiliano Assante

- Status changed from New to In Progress

#3 - Jul 14, 2016 03:36 PM - Massimiliano Assante

- Description updated

#4 - Jul 14, 2016 05:00 PM - Massimiliano Assante

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
